/* 

	Theme Name: Kona Child
	Theme URI: http://www.spab-rice.com/themes
	Description: Kona child Theme. 
	Version: 1.0
	Author: Spab Rice 
	Author URI: http://www.spab-rice.com 
	Tags: portfolio
	Template:    kona
	Text Domain:  kona-child
	
*/

/* -----------------------------------
	CHILD CSS
------------------------------------- */


body,
blockquote, blockquote cite, cite, mark, address, code, .comments .comment-reply-link, .comments #cancel-comment-reply-link, .widget ul:not(.socialmedia-widget) li a, body #cookie-notice .cookie-notice-container #cn-accept-cookie, body #cookie-notice .cookie-notice-container #cn-refuse-cookie, .woocommerce-message, .woocommerce-error, .product .cart .variations .variation .variable-items-wrapper li > span, .shop_table .product-name .product-title .product-quantity, .empty-cart .empty-icon, .menu-language a, header .wcml_currency_switcher a{
	color: #555;
	font-weight: 400 !important; }

.hide{display: none !important;}


p{font-weight: 400 !important;}
strong{font-weight: 800 !important;}

.desk{display: block:}
.mobile{display: none;}

/* NAV*/



ul.inline li,
#header > div.header-bar.text-light.col-2 > div > div.header-bar-left.clearfix.custom p{list-style: none; display: inline !important; padding: 0px 10px; vertical-align: middle;}
ul.inline li a{font-family: Montserrat;
    font-weight: 500;
    font-size: 13px;}

#menu nav#main-nav.with-title > ul > li[class*="megamenu"] > .sub-menu > li > a{
	cursor: pointer !important; 
	text-transform: uppercase !important;
	}




/* Categoria Prodotto*/

.woo_main_title + .woo_cat_image{margin-bottom: 50px;}

.widget .wcapf-layered-nav .children li a,
.woocommerce .woocommerce-result-count,
.widget .wcapf-layered-nav ul li .count {
    font-weight: 400;
    color: rgba(0, 0, 0, 0.5);
}

.widget ul:not(.socialmedia-widget) li a{font-weight: 700;}


aside.sidebar h6{color: #93c4cd; font-size: 20px;}


span.sumo_discount_tag.onsale{background-color: #cb3234 !important;}

.single-product span.sumo_discount_tag.onsale{left: 90px;}


/* SINGOLO PRODOTTO*/


.product .product-info .product_title, #fixed-product-add .product-name {
	font-weight: 600 !important;
    font-size: 25px;
    line-height: 32px;
}

.product .product-info .price, .product .product-info .amount {
    font-size: 20px;
    line-height: 23px;
    font-weight: 500;
}

.product-info > p > small{padding-left: 10px;}


/* PAGINA CONTATTI*/

#wpcf7-f766-p263-o1 > form > div:nth-child(6) > span > span > span > label > span{font-size: 12px;}


/* GUIDA ALLE TAGLIE*/


.ct-size-guide .sg_title{display: none;}
.ct-size-guide .sg_content h3{font-size: 22px; line-height: 30px;}
.ct-size-guide .sg_content h4{font-size: 16px; line-height: 22px; margin-top: 15px;}
.ct-size-guide .sg_content p{margin-top: 5px;}

.ct_table_container{margin-top: 20px;}

form.cart > .open-popup-link.sr-button-text:last-child {
    margin-top: 25px;
}


.single-product.postid-1608 .woocommerce-product-details__short-description p{color: #fff;}

.single-product.postid-1608 .product_meta,
.single-product.postid-1608 .sr-tabs .tab-nav li{display: none;}

.single-product.postid-1608 #tab-description > div > h2{font-size: 32px; color: #fff;}
.single-product.postid-1608 #tab-description > div > h3{font-size: 25px; color: #f9f9f9;}
.single-product.postid-1608 #tab-description > div > div > p{color: #ededed !important;}
.single-product.postid-1608 #tab-description > div > div > p strong{font-weight: 800;}

#product- > div.product-hero.product-hero-1608.product-layout-modern.start-animation > div > div.column.two-fifth.last-col.tallest > div > form > div.variations > div > div.name > label{color: #ebebeb;}

.single-product.postid-1608 .sr-tabs{
	margin-top: 0px; 
	padding: 70px 0px; 
	background-image: linear-gradient(to right, #7E0F4B, #1A5865); 
	border-top: 5px solid #7E0F4B;  }
	
#product- > div.product-hero.product-hero-1608.product-layout-modern.start-animation{background-color: #efcfbe !important;}

.single-product.postid-1608 .related.products, 
.single-product.postid-1608 .upsells.products{display: none;}


/* FILTRO RICERCA TOP*/

.widget .wcapf-layered-nav.sr-color-wcapf ul{overflow-y: visible !important; max-height: 400px;}


/*Lista Brand*/

#brandy.text-light a {
    color: #000;
    font-size: 17px !important;
    text-transform: uppercase;
    padding: 10px 20px;
    background-color: #fff;
    display: inline-flex;
    margin: 2px 0px;
	}
	
#brandy.text-light a:hover {text-decoration: underline;}

#brandy{padding-top: 120px;
    padding-bottom: 120px;
    background-position:center top;
    background-size: cover;
    background-repeat: no-repeat;}
    
.elenco_brand{margin-top: 75px;}



.sale-perc {
background-color: #f1f1f1;
display: inline;
padding: .2em .6em .3em;
font-size: 75%;
font-weight: bold;
color: #D9534F;;
text-align: center;
border-radius: .25em;
position: absolute;
bottom: 95px !important;
right: 15px !important;
 
}


.archive .product-meta > span > small,
.home .product-meta > span > small{display: none;}

#page-body > div.wrapper-medium > div.woocommerce > div.wrapper-small > div > div.woocommerce-form-coupon-toggle > div{
	font-family: Montserrat;
    font-weight: 500;
    text-transform: none;
    font-size: 13px !important;
    display: inline-block;
    line-height: 16px;
    border-bottom: 1px solid #000;
    margin-bottom: 40px;
}

.checkout_pw_gift_card.woocommerce-form-coupon{margin-bottom: 80px;}

.woocommerce .sr-checkout-details .sr-coupon {
    margin-bottom: 40px;
}

.single-product.postid-4338 .related.products.clearfix.wrapper-medium,
#product- > div.product-hero.product-hero-4338.product-layout-classic.start-animation > div > div.column.two-fifth.last-col > div > div.product_meta > span.sku_wrapper,
#product- > div.product-hero.product-hero-4338.product-layout-classic.start-animation > div > div.column.two-fifth.last-col > div > div.product_meta > span.posted_in{display: none !important;}

.gift h2{font-size: 30px;}
.gift h3{font-size: 22px;}

input#pwgc-to::placeholder{font-size: 12px !important;} 

#page-content > div.wrapper-medium > div > div.column.one-third.col2.no-anim{padding-top: 0px;}



#woocommerce_product_tag_cloud-2 > div > a.tag-cloud-link{display: block; font-size: 14px !important; line-height: 30px !important;} 

aside.sidebar.left-float .widget-title, 
aside.sidebar.left-float .widget-title.title-alt{font-size: 18px !important;}

#woocommerce_product_categories-2 > ul > li.cat-item. > a{color: #000;}

#woocommerce_product_categories-2 > ul > li.cat-item.cat-item-261{display: none;}


lavel.checkbox.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox #text,
#privacy_policy_reg_field > span > label{font-size: 12px;}


.woocommerce-error > li:nth-child(1){background-color: red;
padding: 20px;
color: #fff;}


#chat-ms{position: fixed; bottom: 0; z-index: 9999;  right: 0; margin-bottom: 20px !important; display: none; background-color: rgba(255, 255, 255, 0.8); padding: 20px; border-radius: 20px;}

.br_alabel > span b{font-weight: 600;}

.woocommerce .product span.onsale{padding: 5px 10px;}


/*Nascondo categorie da sidebar*/

li.cat-item cat-item-321 a,
#woocommerce_product_categories-3 > ul > li.cat-item.cat-item-321 > a,
#woocommerce_product_categories-3 > ul > li.cat-item.cat-item-320 > a,
#woocommerce_product_categories-3 > ul > li.cat-item.cat-item-315 > a,
#woocommerce_product_categories-3 > ul > li.cat-item.cat-item-313.cat-parent > a,
#woocommerce_product_categories-3 > ul > li.cat-item.cat-item-313.cat-parent > ul,
#woocommerce_product_categories-3 > ul > li.cat-item.cat-item-282 > a,
#woocommerce_product_categories-3 > ul > li.cat-item.cat-item-194.cat-parent > ul > li.cat-item.cat-item-195.cat-parent > ul,
#woocommerce_product_categories-3 > ul > li.cat-item.cat-item-194.cat-parent > ul,
#woocommerce_product_categories-3 > ul > li.cat-item.cat-item-194.cat-parent > a{display: none !important;}

.imagebutton-media .imagebutton-title{background-color: #fff; padding: 0 10px;}



@media screen and (max-width: 767px) {
/* regole CSS */



.desk{display: none;}
.mobile{display: block;}

}
